version=4
opts=\
mode=git,\
pretty=4.14.1+git%cd.%h,\
repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
 https://github.com/sass/node-sass HEAD debian

 opts="searchmode=plain,pgpmode=none,component=async-foreach,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/async-foreach \
 https://registry.npmjs.org/async-foreach/-/async-foreach-(0.[\d\.]*)@ARCHIVE_EXT@ ignore

  opts="searchmode=plain,pgpmode=none,component=gaze,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/gaze \
 https://registry.npmjs.org/gaze/-/gaze-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

  opts="searchmode=plain,pgpmode=none,component=get-stdin,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/get-stdin \
 https://registry.npmjs.org/get-stdin/-/get-stdin-(4.[\d\.]*)@ARCHIVE_EXT@ ignore

   opts="searchmode=plain,pgpmode=none,component=js-base64,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/js-base64 \
 https://registry.npmjs.org/js-base64/-/js-base64-(2.[\d\.]*)@ARCHIVE_EXT@ ignore

     opts="searchmode=plain,pgpmode=none,component=sass-spec,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/sass-spec \
 https://registry.npmjs.org/sass-spec/-/sass-spec-(3.[\d\.\-]*)@ARCHIVE_EXT@ ignore

  opts="searchmode=plain,pgpmode=none,component=scss-tokenizer,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/scss-tokenizer \
 https://registry.npmjs.org/scss-tokenizer/-/scss-tokenizer-(0.[\d\.]*)@ARCHIVE_EXT@ ignore

   opts="searchmode=plain,pgpmode=none,component=sass-graph,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/sass-graph \
 https://registry.npmjs.org/sass-graph/-/sass-graph-(2.[\d\.]*)@ARCHIVE_EXT@ ignore
 
  opts="searchmode=plain,pgpmode=none,component=stdout-stream,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/stdout-stream \
 https://registry.npmjs.org/stdout-stream/-/stdout-stream-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

  opts="searchmode=plain,pgpmode=none,component=true-case-path,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/true-case-path \
 https://registry.npmjs.org/true-case-path/-/true-case-path-(1.[\d\.]*)@ARCHIVE_EXT@ ignore
